l_russian:


    ######   ######## ##    ## ######## ########     ###    ######## ######## ########
    ##    ##  ##       ###   ## ##       ##     ##   ## ##      ##    ##       ##     ##
    ##        ##       ####  ## ##       ##     ##  ##   ##     ##    ##       ##     ##
    ##   #### ######   ## ## ## ######   ########  ##     ##    ##    ######   ##     ##
    ##    ##  ##       ##  #### ##       ##   ##   #########    ##    ##       ##     ##
    ##    ##  ##       ##   ### ##       ##    ##  ##     ##    ##    ##       ##     ##
    ######   ######## ##    ## ######## ##     ## ##     ##    ##    ######## ########

    ######   #######  ########  ########
    ##    ## ##     ## ##     ## ##
    ##       ##     ## ##     ## ##
    ##       ##     ## ##     ## ######
    ##       ##     ## ##     ## ##
    ##    ## ##     ## ##     ## ##
    ######   #######  ########  ########

    #########################################################################################
    ###################################  GENERATED CODE  ####################################
    #########################################################################################
    ##################  DO NOT EVER EDIT THIS FILE! ASK 156 FOR CHANGES!  ###################
    #########################################################################################

 pack_artillery_equipment:0 "Буксируемая гаубица"
 pack_artillery_equipment_desc:0 "Крупнокалиберные орудия, обслуживаемые орудийными расчетами, например пушки и гаубицы, способные отправлять снаряды на расстояние, значительно превышающее дальность стрелкового оружия."

    generic_p_art_1:0 "Буксируемая гаубица 1"
    generic_p_art_1_short:0 "Буксируемая гаубица 1"
    generic_p_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    generic_p_art_2:0 "Буксируемая гаубица 2"
    generic_p_art_2_short:0 "Буксируемая гаубица 2"
    generic_p_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    generic_p_art_3:0 "Буксируемая гаубица 3"
    generic_p_art_3_short:0 "Буксируемая гаубица 3"
    generic_p_art_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    fra_p_art_1:0 "Canon de 75 Montagne mle.1919"
    fra_p_art_1_short:0 "Canon de 75 Montagne mle.1919"
    fra_p_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    fra_p_art_2:0 "Canon Court de 105 Montagne mle.1919/28"
    fra_p_art_2_short:0 "Canon Court de 105 Montagne mle.1919/28"
    fra_p_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    fra_p_art_3:0 "Canon Court de 105 Montagne mle.1941"
    fra_p_art_3_short:0 "Canon Court de 105 Montagne mle.1941"
    fra_p_art_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ita_p_art_1:0 "Cannone da 65/17 modello 13"
    ita_p_art_1_short:0 "Cannone da 65/17 modello 13"
    ita_p_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ita_p_art_2:0 "Cannone da 70/15"
    ita_p_art_2_short:0 "Cannone da 70/15"
    ita_p_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ita_p_art_3:0 "Obice da 75/18 modello 35"
    ita_p_art_3_short:0 "Obice da 75/18 modello 35"
    ita_p_art_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ita_p_art_4:0 "OTO Melara Mod 56"
    ita_p_art_4_short:0 "OTO Melara Mod 56"
    ita_p_art_4_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_p_art_1:0 "Type 41 7.5cm Mountain Gun"
    jap_p_art_1_short:0 "Type 41 7.5cm Mountain Gun"
    jap_p_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_p_art_2:0 "Type 94 7.5cm Mountain Gun"
    jap_p_art_2_short:0 "Type 94 7.5cm Mountain Gun"
    jap_p_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    jap_p_art_3:0 "Type 1 7.5cm Mountain Gun"
    jap_p_art_3_short:0 "Type 1 7.5cm Mountain Gun"
    jap_p_art_3_desc:0 " \n§GThis will retain production efficiency from the previous model§!"

    jap_p_art_4:0 "Type 4 20cm Rocket Mortar"
    jap_p_art_4_short:0 "Type 4 20cm Rocket Mortar"
    jap_p_art_4_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_p_art_1:0 "7.5cm leIG 18"
    ger_p_art_1_short:0 "7.5cm leIG 18"
    ger_p_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_p_art_2:0 "7.5cm Gebirgsgeschütz 36"
    ger_p_art_2_short:0 "7.5cm Gebirgsgeschütz 36"
    ger_p_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    ger_p_art_3:0 "10.5cm Gebirgshaubitze 40"
    ger_p_art_3_short:0 "10.5cm Gebirgshaubitze 40"
    ger_p_art_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    sov_p_art_1:0 "76-мм горная пушка M1909"
    sov_p_art_1_short:0 "76-мм горная пушка M1909"
    sov_p_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    sov_p_art_2:0 "120-мм ПМ-38"
    sov_p_art_2_short:0 "120-мм ПМ-38"
    sov_p_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    sov_p_art_3:0 "120-мм ПМ-43"
    sov_p_art_3_short:0 "120-мм ПМ-43"
    sov_p_art_3_desc:0 " \n§GЭто позволит сохранить производственную эффективность предыдущей модели§!"

    eng_p_art_1:0 "QF 3.7-inch mountain"
    eng_p_art_1_short:0 "QF 3.7-inch mountain"
    eng_p_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    eng_p_art_2:0 "QF 4.5-inch howitzer"
    eng_p_art_2_short:0 "QF 4.5-inch howitzer"
    eng_p_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    eng_p_art_3:0 "QF 25-pounder Short"
    eng_p_art_3_short:0 "QF 25-pounder Short"
    eng_p_art_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    usa_p_art_1:0 "75mm Pack Howitzer M1 (1940)"
    usa_p_art_1_short:0 "75mm Pack Howitzer M1 (1940)"
    usa_p_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    usa_p_art_2:0 "105mm Howitzer M3 (1943) (Family)"
    usa_p_art_2_short:0 "105mm Howitzer M3 (1943) (Family)"
    usa_p_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    pol_p_art_1:0 "65mm wz.06"
    pol_p_art_1_short:0 "65mm wz.06"
    pol_p_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    pol_p_art_2:0 "76mm wz.02/26"
    pol_p_art_2_short:0 "76mm wz.02/26"
    pol_p_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    pol_p_art_3:0 "76mm wz.40"
    pol_p_art_3_short:0 "76mm wz.40"
    pol_p_art_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_p_art_1:0 "7.5cm vz. 28"
    cze_p_art_1_short:0 "7.5cm vz. 28"
    cze_p_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_p_art_2:0 "7.5cm vz. 39"
    cze_p_art_2_short:0 "7.5cm vz. 39"
    cze_p_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_p_art_3:0 "10cm vz. 39"
    cze_p_art_3_short:0 "10cm vz. 39"
    cze_p_art_3_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    cze_p_art_4:0 "10.5cm D-10"
    cze_p_art_4_short:0 "10.5cm D-10"
    cze_p_art_4_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    hun_p_art_1:0 "7.5cm 15/35.M"
    hun_p_art_1_short:0 "7.5cm 15/35.M"
    hun_p_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    hun_p_art_2:0 "120 mm 43.M mortar"
    hun_p_art_2_short:0 "120 mm 43.M mortar"
    hun_p_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    swe_p_art_1:0 "7.5cm Bofors m/34"
    swe_p_art_1_short:0 "7.5cm Bofors m/34"
    swe_p_art_1_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"

    swe_p_art_2:0 "10.5 cm infkan m/45"
    swe_p_art_2_short:0 "10.5 cm infkan m/45"
    swe_p_art_2_desc:0 " \n§RЭто совершенно новая модель, которая не сохранит эффективность§!"
